@charset "utf-8";.loader{background:#fff;position:fixed;top:0;bottom:0;right:0;left:0;z-index:9998}
.loader .loaders{background:#25489b;position:absolute;display:inline-block;height:40px;width:40px;left:50%;top:50%;margin:-20px 0 0 -20px;text-indent:-9999em;border-radius:100%;animation-fill-mode:both;animation:ball-scale 1s 0s ease-in-out infinite}
@keyframes ball-scale{0%{transform:scale(0)}
100%{opacity:0;transform:scale(1)}}
@font-face{font-family: "arb";font-weight: normal;src: url("../fonts/Arboria-Medium.woff") format("woff");font-display: swap;}
.arb{font-family: "arial"}
*{box-sizing: border-box;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-backface-visibility: hidden;}
html{font-size: 100px;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body,dl, dt, dd, ul, ol, li,h1, h2, h3, h4, h5, h6,pre, code, form, fieldset, legend, input, textarea,p, blockquote, th, td, hr, button,article, aside, details, figcaption, figure, footer, header, menu, nav, section{margin: 0;padding: 0;border: 0;}
:focus{outline:0}
a{text-decoration: none;color: #333333;}
@media (min-width:1025px){a:hover{color:#25489b;}}
h1,h2,h3,h4,h5{font-weight:normal;}
button{user-select: none;}
img:not([src]),img[src=""]{opacity: 0;}
img{display:inline-block;padding:0;border:none;-ms-interpolation-mode:bicubic;max-width:100%;max-height:100%;vertical-align: middle;}
ul, ol{list-style: none;}
table{border-collapse:collapse;border-spacing: 0;}
input, select, button, textarea{font-size: 100%;font:inherit;}
hr{height:0;border: none;border-top: 1px solid #f4f3f2;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
body{color: #333;position: relative;overflow-x:hidden;font-size: .16rem;font-family:-apple-system,BlinkMacSystemFont,Microsoft YaHei,"PingFang SC",Arial,Helvetica Neue,"Helvetica Neue", "Open Sans", "Hiragino Sans GB", sans-serif;}
select::-ms-expand{display: none;}
i,em{font-style:normal;}
input,textarea,select{padding:0;font-family:inherit;outline:none;resize:none;background:none;border:none;font-size:inherit;color:inherit;}
input::-moz-placeholder{color:inherit;opacity:.5;font-size:inherit}
textarea::-moz-placeholder{color:inherit;opacity:.5;font-size:inherit}
select::-moz-placeholder{color:inherit;opacity:.5;font-size:inherit}
::-webkit-input-placeholder{color:#999;font-size:inherit}
input:-ms-input-placeholder{color:#999;font-size:inherit}
::-webkit-scrollbar{width:4px;height:4px}
::-webkit-scrollbar-track{background:#ddd;border-radius: 5px}
::-webkit-scrollbar-thumb{background:#25489b;border-radius:5px}
.eclip{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.eclips{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.line2{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;display: block\0;}
.line3{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;display: block\0;}
.line4{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;display: block\0;}
.line5{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:5;-webkit-box-orient:vertical;display: block\0;}
.line6{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:6;-webkit-box-orient:vertical;display: block\0;}
.line8{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:8;-webkit-box-orient:vertical;display: block\0;}
.zi2{position: relative;z-index:2}
.zi5{position: relative;z-index:5}
.check:checked,.check:not(:checked){position:absolute;left:-9999px;opacity:0}
.check:checked+label,.check:not(:checked)+label{position:relative;display:inline-block;height:16px;cursor:pointer;padding-left:24px;line-height:18px}
.check+label:after{position:absolute;width:8px;height:8px;border-radius:3px;top:5px;left:5px;content:""}
.check+label:before{position:absolute;top:0;left:0;z-index:0;width:16px;height:16px;border-radius:3px;content:"";background:#fff;border:1px solid #888}
.check:checked+label:after{background:#25489b}
.check:checked+label:before{border-color:#25489b}
.radio:checked+label,.radio:not(:checked)+label{position:relative;display:inline-block;height:16px;line-height:16px;cursor:pointer;padding-left:24px}
.radio+label:after,.radio+label:before{position:absolute;top:-1px;left:0;z-index:0;width:16px;height:16px;border-radius:50%;content:""}
.radio:not(:checked)+label:after,.radio:not(:checked)+label:before{border:1px solid #888}
.radio:checked,.radio:not(:checked){position:absolute;left:-9999px;opacity:0}
.radio:checked+label:before{border:1px solid #25489b}
.radio:checked+label:after{width:8px;height:8px;border-radius:50%;background:#25489b;top:4px;left:5px}
.imgBox{position:relative;overflow:hidden;isolation:isolate}
.imgBox .img{padding-bottom:60%;transition:.5s;background-size:cover;display:block;background-repeat:no-repeat;background-position:center;display:block;background: #eee}
.imgBox i{position:absolute;z-index:1;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.imgBox i svg{display: block;}
.imgBox img{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;transition:.5s}
.imgBox img{display: none\0;}
.none{display: none;}
.overhide{overflow: hidden}
.clearfix:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0;content:"."}
.fl{float:left}
.fr{float:right}
.poab{position:absolute}
.pore{position:relative}
.text-r{text-align:right}
.text-m{text-align:center}
.text-bold{font-weight: 700;}
.text-light{font-weight:100;}
.text-upper{text-transform: uppercase;}
.text-lower{text-transform: lowercase;}
.text-ver{writing-mode: tr-lr;writing-mode: vertical-lr;}
.bgBox{background-repeat: no-repeat;background-position: center;background-size: cover;}
.abUrl{position: absolute;left: 0;top: 0;right: 0;bottom: 0;z-index: 5;background: rgba(255,255,255,0);}
.flex{display:flex;justify-content:space-between;flex-wrap:wrap;}
.flexc{align-items: center;}
.flex-left{display:flex;flex-wrap:wrap}
.flex-center{display:flex;flex-wrap:wrap;justify-content: center;}
.flex-right{display:flex;flex-wrap:wrap;justify-content: flex-end;}
.flex-v-center{display:-webkit-flex;display:flex;flex-direction:column;justify-content:center}
.flex-v{display:-webkit-flex;display:flex;flex-direction:column;justify-content:space-between;}
.flex-v-bottom{display: -webkit-flex;display: flex;align-items: flex-end;flex-wrap: wrap;justify-content: left;}
.scbox{overflow-y:auto}
.scbox::-webkit-scrollbar{width:4px;display:block;}
.scbox::-webkit-scrollbar-track{border-radius:5px;;background: #ddd}
.scbox::-webkit-scrollbar-thumb{border-radius:5px;background:#8d2398;}
.aline_w{position:relative;background-image:linear-gradient(rgba(255,255,255,1),rgba(255,255,255,1));background-position:0 100%;background-size:0 1px;background-repeat:no-repeat;transition:background-size .5s}
.alin_w:hover .aline_w{background-size:100% 1px;color: #fff}
.aline_w:hover{background-size:100% 1px}
.aline_r{position:relative;transition:background-size .5s}
.alin_r:hover .aline_r{color: #25489b}
.compensate-for-scrollbar{margin-right: 0!important}
@keyframes sca{0%{transform: scale(1);}
50%{transform: scale(1.1)}
100%{transform: scale(1)}}
@keyframes go{0%{transform: translateX(0);}
50%{transform: translateX(10px);}
100%{transform: translateX(0);}}
@keyframes up{0%{transform: translateY(0);}
50%{transform: translateY(-8px);}
100%{transform: translateY(0);}}
@keyframes roted{0%{transform: rotate(0deg);}
100%{transform: rotate(360deg);}}
.wp{max-width: 14.8rem;margin: 0 auto;width: 96%;}
.wpa{width:94%;margin:0 auto;max-width:17.5rem}
.transImg{display: block;overflow: hidden;}
.transImg img{transition: .5s}
@media screen and (min-width: 1201px){.imgBox.trans:hover .img{-webkit-transform: scale(1.05)}
.imgBox.trans:hover img{-webkit-transform: scale(1.05)}
.a:hover .imgBox.trans .img{-webkit-transform: scale(1.05)}
.a:hover .imgBox.trans img{-webkit-transform: scale(1.05)}
.transImg:hover img{-webkit-transform: scale(1.05)}
.a:hover .transImg img{-webkit-transform: scale(1.05)}}
@media (max-width: 1800px){.wp{width: calc(100vw - 3rem);}}
@media (max-width:1024px){html{font-size: 95px!important;}
.wp{width:94%}
  .intit .h4 .cn{background-size:80%;}
}
@media (max-width:900px){html{font-size: 90px!important;}}
@media (max-width:750px){html{font-size: 85px!important;}
.wp{width: 90%}
}
@media (max-width:540px){
html{font-size: 80px!important;}
.eclips{display: inline-block;overflow: visible;text-overflow: inherit;white-space: normal;}

  .intit .h4 .cn{background-size:80%;}
}
@media (max-width:360px){html{font-size: 75px!important;}}
.swiper-dots{position:absolute;z-index:5;text-align:center}
.swiper-dots span.active{opacity:1}
.swiper-btn a{position:absolute;top:50%;transform:translateY(-50%);z-index:5}
.swiper-btn a.prev{left:10px}
.swiper-btn a.next{right:10px}
.swiper-container{margin: 0;}
.totop{position:fixed;z-index:90;bottom: 1rem;right: .1rem;box-sizing:border-box;text-align:center;cursor:pointer;width: .46rem;height: .46rem;line-height: .46rem;background: #25489b;overflow:hidden;border-radius: 50%;display: none}
.totop svg{width: .22rem;height: .22rem;display: inline-block;fill: #fff;vertical-align: middle;margin: -3px 0 0;}
.ser-layer{background:rgba(0,0,0,0.6);position: fixed;left:0;top:0;right:0;bottom:0;z-index:99999;opacity:0;visibility:hidden;transition:all 0.3s ease-out 0s;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;backdrop-filter:blur(5px)}
.ser-layer.showdiv{opacity:1;visibility:visible;}
.ser-layer .serclose{font-size:.3rem;position:absolute;right:.3rem;top:.25rem;width:.3rem;height:.3rem;text-align: center;line-height:.3rem;cursor:pointer;color:#ccc;}
.ser-layer .serform{width: 90%;margin: 0 auto;margin: 0\0;transform: translateY(1.5rem);transition: .2s .1s}
.ser-layer.showdiv .serform{transform: translateY(0);transition: .5s .3s}
.ser-layer .serform .input-group{max-width:5.5rem;margin:0 auto}
.ser-layer .serform .input-group .sub{position:absolute;right:0;top:0;width:.9rem;height:.5rem;overflow:hidden;background:0 0;cursor: pointer;}
.ser-layer .serform .input-group .sub:before{content:'';background:#25489b;transform:skewX(-12deg);position:absolute;top:0;bottom:-1px;left:0;z-index:0;right:-6px;transform-origin:left bottom}
.ser-layer .serform .input-group .sub:after{content:'';background:url(../images/ser.svg) no-repeat .35rem center;background-size:.26rem .26rem;position:absolute;top:0;bottom:0;left:0;z-index:0;right:0}
.ser-layer .serform .input-group .inp{height:.5rem;border:0;border-right:0;padding-right:.9rem;width:100%;padding-left:.15rem;background: #fff;}
@media (max-width: 640px){
    .ser-layer .serclose{right: 4%;top: .2rem}
}
.popCode{position: relative;z-index: 10}
.popCode span{width: 1.2rem;position: absolute;bottom: calc(100% + 15px);left:50%;z-index: 5;background: #fff;transform: translateX(-50%);box-shadow: 0 0 8px rgba(0,0,0,.15);padding: 2px;border-radius: 5px;visibility: hidden;opacity: 0;transition: .5s;z-index: 10;display: flex;text-align: center;font-size: .14rem;color: #444}
.popCode span:before{content: '';border: 10px solid transparent;border-top-color: #fff;position: absolute;left: 50%;top: 100%;transform: translateX(-50%);}
.popCode span img{width: 100%}
.popCode:hover span{opacity: 1;visibility: visible;}
.popCode.sp span{width: 2.2rem;padding-bottom: 8px}
.popCode em{width: 1.1rem;position: absolute;top: calc(100% + 15px);left:50%;z-index: 5;background: #fff;transform: translateX(-50%);box-shadow: 0 0 8px rgba(0,0,0,.15);padding: 2px;border-radius: 5px;visibility: hidden;opacity: 0;transition: .5s;z-index: 10}
.popCode em:before{content: '';border: 10px solid transparent;border-bottom-color: #fff;position: absolute;left: 50%;bottom: 100%;transform: translateX(-50%);}
.popCode em img{width: 100%}
.popCode:hover em{opacity: 1;visibility: visible;}
@media (max-width: 1024px){
  .popCode span{left: 100%;}
  .footer .ftb .info{padding-bottom:0;}
}
.block{display: block;}
/**//**/.header .navbtn{width:1.2rem;height: .6rem;transition: .3s;position: absolute;top: .25rem ;right:.5vw;z-index: 5;color: #fff;text-align: center;border-radius: .4rem 0 0 .4rem ;display: flex;align-items: center;padding-left: .2rem;display:none;}
.menu-btn{overflow:hidden;width:30px;height:30px;background:0 0;opacity:1;position:relative;z-index:999;cursor: pointer;margin-right: .1rem}
.menu-btn .line-1,.menu-btn .line-2,.menu-btn .line-3{position:absolute;top:50%;right: 0;display:block;width:30px;height:2px;background:#fff;transition:all .4s cubic-bezier(.165,.84,.44,1) 0s;transition-property:transform,width,margin,background-color;}
.menu-btn .line-2{margin-top: -7px;width:30px}
.menu-btn .line-3{margin-top: 5px;width:30px}
body.navShow .menu-btn .line-1{visibility:hidden}
body.navShow .menu-btn .line-2{margin-top:-1px!important;width:90%;-webkit-transform:rotate(45deg);transform:rotate(45deg)}
body.navShow .menu-btn .line-3{margin-top:-1px!important;width:90%;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
/*body.navShow{position: fixed;height: 100%;overflow: hidden;}*/.ico_home img{width:15px;}
.header{border-top:6px solid #25489b;position: fixed;top: 0;left: 0;right: 0;z-index: 999;padding: .2rem 0;transition: .3s}
.header:before{content: "";display: block;position: absolute;left: 0;top: -0.01rem;right: 0;height: 1.38rem;background: url("../images/head-bg.png") center repeat-x;background-size: auto 99%;z-index: -1;pointer-events: none;}
.header .wp{align-items: center;}
.header .logo{max-width: 21%;}
.header .logo img{max-height: .53rem;filter: grayscale(100%) brightness(1000%);}
.header .topnav ul{align-items: center;margin-top: .15rem;transition:.3s}
.header .topnav ul li{font-size: .18rem;position: relative;transition:.3s;padding: 0 .16rem}
.header .topnav ul li:last-child{padding-right: 0}
.header .topnav ul li i.plus{position: absolute;right: 0;top: .15rem;color: #fff;display: block;width: .3rem;height: .3rem;text-align: center;line-height: .3rem;display: none}
.header .topnav ul li>a{color: #fff;}
.header .topnav ul li .sub-nav{position:absolute;top:100%;left:50%;z-index:99;padding-top:.2rem;min-width: 1.5rem;transform: translateX(-50%);opacity: 0;visibility: hidden;transition: .3s;}
.header .topnav ul li .sub-nav .sub-nav-h{position: relative;background: #fff;padding: .1rem 0;box-shadow: 0 0 10px rgba(0,0,0,.3);background: #fff}
.header .topnav ul li .sub-nav .sub-nav-h:after{content: '';height: 3px;width: 100%;position: absolute;left: 0;top: 0;background:#25489b;display: none}
.header .topnav ul li .sub-nav .sub-nav-h a{display:block;font-size:.16rem;padding:0 .1rem ;white-space: nowrap;line-height: .38rem;text-align: center;}
.header .topnav ul li .sub-nav .sub-nav-h a:hover{background: #25489b;color: #fff}
.header .topnav ul li .sub-nav .sub-nav-h:before{content: '';position: absolute;left: 50%;transform: translateX(-50%);border: 8px solid transparent;border-bottom-color:#fff;bottom: 100%}
.header .topnav ul li:hover .sub-nav{opacity: 1;visibility: inherit;}
.header .topnavt{align-items: center;transition: .3s}
.header .topnavt span{position: relative;font-size: .12rem;display: inline-block;}
.header .topnavt span a{display:flex;align-items: center;line-height: .26rem;transition: .3s;}
.header .topnavt span+span{margin-left: .2rem}
.header .topnavt a{color: #fff;display: block;}
.header .topnav .topser a{display: flex;align-items: center;font-size: 0;}
.header .topnav .topser a i{font-size: .20rem;}
.header .ico_home img{width:15px;margin-right:6px;}
.big-nav{position: fixed;z-index: 49;left: 0;top: 0;right: 0;bottom: 0;background:#25489b;background-size: cover;opacity: 0;visibility: hidden;transition: .3s}
.big-nav .scroll{position:absolute;z-index:1;left:0;right:0;top:1.5rem;bottom:0;overflow-y:auto;padding-bottom: .3rem}
.big-nav .scroll::-webkit-scrollbar{display: none}
.big-nav .scroll dl{width: 22.75%;margin-bottom: .3rem;transform: translateY(1rem);opacity: 0;margin-right: 3%}
.big-nav .scroll dl:nth-child(4n){margin-right: 0}
.big-nav .scroll dl dt{font-family: 'bell';font-size: .24rem;font-weight: bold;padding-bottom: .15rem;margin-bottom: .2rem;position: relative;}
.big-nav .scroll dl dt:after{content: '';height: 1px;width: 0;position: absolute;left: 0;bottom: 0;background:rgba(255,255,255,.6)}
.big-nav .scroll dl dt a{color: #fff}
.big-nav .scroll dl dd ul{}
.big-nav .scroll dl dd ul li{margin-bottom: .15rem;font-size: .18rem;line-height: 1.4em}
.big-nav .scroll dl dd ul li a{color: #fff}
.big-nav .scroll .wp:after{width: 31.333%;display: inline-block;content: ''}
body.navShow{overflow: hidden;position: fixed;width: 100%;height: 100%}
body.navShow .big-nav{opacity: 1;visibility: visible;}
body.navShow .header .topnav ul{opacity: 0;visibility: hidden;}
body.navShow .header .topnavt{transform: translateY(.2rem);}
body.navShow .big-nav .scroll dl{transform: translateY(0);opacity: 1;}
body.navShow .big-nav .scroll dl dt:after{width: 100%;transition:width .6s 1s linear}
body.navShow .big-nav .scroll .wp dl:nth-child(1){transition: .8s .2s}
body.navShow .big-nav .scroll .wp dl:nth-child(2){transition: .8s .3s}
body.navShow .big-nav .scroll .wp dl:nth-child(3){transition: .8s .4s}
body.navShow .big-nav .scroll .wp dl:nth-child(4){transition: .8s .5s}
body.navShow .big-nav .scroll .wp dl:nth-child(5){transition: .8s .6s}
body.navShow .big-nav .scroll .wp dl:nth-child(6){transition: .8s .7s}
body.navShow .big-nav .scroll .wp dl:nth-child(7){transition: .8s .8s}
body.navShow .big-nav .scroll .wp dl:nth-child(8){transition: .8s .9s}
body.navShow .big-nav .scroll .wp dl:nth-child(9){transition: .8s 1s}
body.navShow .big-nav .btn-link{transform: translateY(0);opacity: 1;visibility: visible;transition: .8s .2s}
.big-nav .btn-link{display: none;margin-bottom: .2rem;transform: translateY(1rem);opacity: 0;}
.big-nav .search{display: none!important}
.scrolling .header{}
@media (max-width: 1800px){.header .topnav ul li{padding: 0 .15rem} }

@media (max-width: 1024px){body{padding-top: .75rem}
.big-nav::-webkit-scrollbar{display: none}
.big-nav .btn-link{display: block;}
.big-nav{overflow-y: auto;padding-bottom: .3rem}
.big-nav .scroll{position: static;padding-top: 1rem;}
.big-nav .scroll dl{width: 31.33333%;margin-right: 3%}
.big-nav .scroll dl:nth-child(4n){margin-right: 3%}
.big-nav .scroll dl:nth-child(3n){margin-right: 0}
.big-nav .links{line-height:.35rem;color: #fff;font-size: .18rem;padding: 0 3% .2rem;transition: .3s;width: 100%;border-bottom: rgba(255, 255, 255, 0.13) solid 1px;}
.big-nav .links a{color: #fff;}
.big-nav .links span+span{margin-left:.3rem;}
.big-nav .links a i{font-size: .26rem;margin-right: 3px;vertical-align: -2px}
.big-nav .links.linksb{padding-top: .2rem}
.header .topnav{display: none}
.header{background:#25489b;padding: .15rem 0}
.header .logo img{height: auto;}
.header .navbtn{top: 50%;margin-top: -.15rem;}
.totop{bottom: .3rem}}
@media (max-width:750px){.big-nav .links{padding: 0 5% .2rem;}
.big-nav .scroll dl{width: 47%;margin-right: 0!important}
.big-nav .scroll .wp{justify-content: space-between;}}
@media (max-width:640px){
.header .logo img{height: auto;}
body{padding-top: .7rem}
.header .navbtn{height: .5rem;margin-top: -.25rem}
.big-nav .scroll dl dt{font-size: .22rem}

}
@media (max-width: 360px){.big-nav .scroll dl{width: 100%;margin-right: 0}}
/*footer*/.footer{background:url(../images/footer_bg.jpg) no-repeat top center;background-size:cover;min-height: 2rem;color: #fff}
.footer .foot_nav a{color: #fff;margin-left:.32rem;}
.footer .ftb{padding: .4rem 0 0;}
.footer .ftb .info{padding-bottom: .3rem}
.footer .ftb .logoft img{margin-bottom:.3rem;filter: grayscale(100%) brightness(1000%);}
.footer .ftb .txtft{font-size: .18rem;}
.footer .ftb .txtft p+p{margin-top: .05rem}
.footer .ftb .copy{padding: .2rem 0 .3rem;color: rgba(255,255,255,.5);text-align:right;display:flex;justify-content: flex-end;}
.footer .ftb .copy p span+span{margin-left: .15rem}
.footer .ftb .copy a{color: rgba(255,255,255,.5);padding-left:10px;}
.footer .ftb .share{display:flex;justify-content: flex-end;margin-top:.3rem;}
.footer .ftb .share a i{display: block;width: .46rem;height: .46rem;border-radius: 50%;color: #fff;text-align: center;line-height: .46rem;background:rgb(255 255 255 / 20%);font-size: .24rem}
.footer .ftb .share a+a{margin-left: .3rem}
.footer .ftb .share a i:hover{color:#25489b;background:#fff;}
:root{--width:calc((100vw - 15rem) / 2);--bg:linear-gradient(60deg,#5a21cf,#25489b);}
@media (max-width: 1600px){
  .footer .ftb .info{ justify-content: space-between;}
  .footer .ftb .info .right{width:calc(100% - 450px);}
  .footer .ftb .info .right .foot_nav{text-align: right;}
  .footer .foot_nav a {margin-left: 0.22rem;}
  }
@media (max-width:1024px){:root{--width:3vw;}}
@media (max-width:750px){:root{--width:5vw;}}
@media only screen and (max-width: 1024px){.header .logo{max-width: 50%;}}
.footer .cwb{border-bottom:1px solid rgb(255 255 255 / 3%);padding-bottom:.4rem;margin-bottom:.4rem;}
.cwb .wp{display: flex;flex-wrap: wrap;}
.cwb .db img{width:50px;margin-bottom:10px;}
.cwb .db{width: 16.667%;padding: 0.1rem;}
.cwb .db a{display:block;background:rgb(255 255 255 / 3%);padding: 0.2rem;border-radius:10px;text-align:center;}
.cwb .db h1{font-size:.18rem;color:#fff;}
@media (max-width: 1024px){
.cwb .db{width: 32%;margin:0;margin-right: 1%;}
.cwb .db img{width:36px;}
.cwb .db a{padding: 0.1rem;}
.foot_nav{display:none;}
.footer .ftb .copy{text-align:center;}
.footer .ftb .share{display:none;}
}
@media (max-width: 750px){
.footer .ftb .logoft img{width:70%;}
} 
.adblock{}
.adblock a{display:block;position:relative;}
.adblock-t{display: flex;justify-content: space-between;}
.adblock-tl{width: 60%;}
.adblock-tr{flex: 1;min-width: 0;}
.adblock-tr ul li:nth-child(1) a{margin-top: 0;}
.adblock-tr ul li a{display: block;position: relative;margin-top: .2rem;margin-left: .2rem;}
.adblock-tr ul li a .imgBox .img{padding-bottom: 44.5%;}
.adblock-b ul{display: flex;justify-content: space-between;margin: 0 -.1rem;margin-top: .2rem;}
.adblock-b ul li{width: 33.33%;}
.adblock-b ul li a{margin: 0 .1rem;}
.adblock a .imgBox:after{content: '';position: absolute;left: 0;bottom: 0;right: 0;height: 50%;background: url(images/hmask.png) repeat-x bottom center;background-size: auto 100%;}
.adblock a .txt{position: absolute;left: 0;bottom: 0;right: 0;z-index: 5;color: #fff;font-size: .2rem;padding: .2rem .2rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;text-align: center;}
.adblock a .txt h4{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
@media screen and (max-width:768px){
.adblock a .txt{padding: .1rem;font-size: .14rem;}
.adblock-b ul li a{margin: 0 .05rem;}
.adblock-b ul{margin-top: .1rem;}
.adblock-tr ul li a{margin-top: .1rem;margin-left: .1rem;}
.footer .ftb .copy{justify-content: center;flex-wrap: wrap;}
}